[Info]
Model=Motorola Cxxx/Exxx

;Подстрока, наличие которой указывает на атоматический выбор данной модели телефона.Подстроки отделяются друг от друга ";" 
Auto=motorola
IconApp=15x15
Api=
KeyClass=Def
ShowTo=1

[Map]
LeftSoft = -21
RightSoft = -22

Up = -1
Left = -2
Right = -5
Down = -6
Fire = -20

Num0 = 48
Num1 = 49
Num2 = 50
Num3 = 51
Num4 = 52
Num5 = 53
Num6 = 54
Num7 = 55
Num8 = 56
Num9 = 57

Button* = 42
Button# = 35

;Dial
CUSTOM1 = -10 

;MenuKey 
CUSTOM2 = -23

[Screen] 
N=3
S1=176x208
M1=E398,...
S2=128x116
M2=C650,C380,...
S3=240x320
M3=E1000,...